Subject: Re: Order #1187871
From: "Mike" <[email-masked]>
To: "Ryan Dooley" <[email-masked]>
Date: Tue, 14 Dec 2010 14:11:29 -0500

Ryan,
I know your on it.  I did just figure something out though.  The vicidial still has the contact name in it.  This was how this order ended up with the lady's name on it.  We are working on resolving this.  FYI
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Ryan Dooley 
  To: Mike 
  Sent: Tuesday, December 14, 2010 1:35 PM
  Subject: Re: Order #1187871

  They do know that and we have covered several times. I covered today in a meeting as well. They have all received their final warning. If you hear of anymore issues, please let me know. Pink slips to follow. Thank you!

  On Dec 14, 2010 11:53 AM, "Mike" <[email-masked]> wrote:
  > Ryan,
  > Customer listed stated they never talked to anyone. They said they never would have ordered because they use the free posters from the state of NY. She said the secretary received a call but did not order and their name is not listed on the order. Please speak to the rep and let them know they need to at the very least, list the person they are speaking to on the phone (ordered by). 
  > Thank you,
  > Michael Bishop
  > Labor Law Poster Service
  > Phone 877-321-4144
  > Fax 888-442-4144
  > [email-masked]